.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@-ms-viewport {
  width: device-width;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .offset12 {
    margin-left: 764px;
  }
  .offset11 {
    margin-left: 702px;
  }
  .offset10 {
    margin-left: 640px;
  }
  .offset9 {
    margin-left: 578px;
  }
  .offset8 {
    margin-left: 516px;
  }
  .offset7 {
    margin-left: 454px;
  }
  .offset6 {
    margin-left: 392px;
  }
  .offset5 {
    margin-left: 330px;
  }
  .offset4 {
    margin-left: 268px;
  }
  .offset3 {
    margin-left: 206px;
  }
  .offset2 {
    margin-left: 144px;
  }
  .offset1 {
    margin-left: 82px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.76243094%;
    *margin-left: 2.70923945%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.76243094%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851%;
  }
  .row-fluid .span11 {
    width: 91.43646409%;
    *width: 91.3832726%;
  }
  .row-fluid .span10 {
    width: 82.87292818%;
    *width: 82.81973669%;
  }
  .row-fluid .span9 {
    width: 74.30939227%;
    *width: 74.25620078%;
  }
  .row-fluid .span8 {
    width: 65.74585635%;
    *width: 65.69266486%;
  }
  .row-fluid .span7 {
    width: 57.18232044%;
    *width: 57.12912895%;
  }
  .row-fluid .span6 {
    width: 48.61878453%;
    *width: 48.56559304%;
  }
  .row-fluid .span5 {
    width: 40.05524862%;
    *width: 40.00205713%;
  }
  .row-fluid .span4 {
    width: 31.49171271%;
    *width: 31.43852122%;
  }
  .row-fluid .span3 {
    width: 22.9281768%;
    *width: 22.87498531%;
  }
  .row-fluid .span2 {
    width: 14.36464088%;
    *width: 14.31144939%;
  }
  .row-fluid .span1 {
    width: 5.80110497%;
    *width: 5.74791348%;
  }
  .row-fluid .offset12 {
    margin-left: 105.52486188%;
    *margin-left: 105.4184789%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.76243094%;
    *margin-left: 102.65604796%;
  }
  .row-fluid .offset11 {
    margin-left: 96.96132597%;
    *margin-left: 96.85494299%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.19889503%;
    *margin-left: 94.09251205%;
  }
  .row-fluid .offset10 {
    margin-left: 88.39779006%;
    *margin-left: 88.29140708%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.63535912%;
    *margin-left: 85.52897614%;
  }
  .row-fluid .offset9 {
    margin-left: 79.83425414%;
    *margin-left: 79.72787116%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 77.0718232%;
    *margin-left: 76.96544023%;
  }
  .row-fluid .offset8 {
    margin-left: 71.27071823%;
    *margin-left: 71.16433525%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.50828729%;
    *margin-left: 68.40190431%;
  }
  .row-fluid .offset7 {
    margin-left: 62.70718232%;
    *margin-left: 62.60079934%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.94475138%;
    *margin-left: 59.8383684%;
  }
  .row-fluid .offset6 {
    margin-left: 54.14364641%;
    *margin-left: 54.03726343%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.38121547%;
    *margin-left: 51.27483249%;
  }
  .row-fluid .offset5 {
    margin-left: 45.5801105%;
    *margin-left: 45.47372752%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.81767956%;
    *margin-left: 42.71129658%;
  }
  .row-fluid .offset4 {
    margin-left: 37.01657459%;
    *margin-left: 36.91019161%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.25414365%;
    *margin-left: 34.14776067%;
  }
  .row-fluid .offset3 {
    margin-left: 28.45303867%;
    *margin-left: 28.3466557%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.69060773%;
    *margin-left: 25.58422476%;
  }
  .row-fluid .offset2 {
    margin-left: 19.88950276%;
    *margin-left: 19.78311978%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.12707182%;
    *margin-left: 17.02068884%;
  }
  .row-fluid .offset1 {
    margin-left: 11.32596685%;
    *margin-left: 11.21958387%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.56353591%;
    *margin-left: 8.45715293%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 710px;
  }
  input.span11,
  textarea.span11,
  .uneditable-input.span11 {
    width: 648px;
  }
  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 586px;
  }
  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 524px;
  }
  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }
  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 400px;
  }
  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }
  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 276px;
  }
  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 214px;
  }
  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 152px;
  }
  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 90px;
  }
  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 28px;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 20px;
    padding-right: 20px;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: -20px;
    margin-right: -20px;
  }
  .container-fluid {
    padding: 0;
  }
  .dl-horizontal dt {
    float: none;
    clear: none;
    width: auto;
    text-align: left;
  }
  .dl-horizontal dd {
    margin-left: 0;
  }
  .container {
    width: auto;
  }
  .row-fluid {
    width: 100%;
  }
  .row,
  .thumbnails {
    margin-left: 0;
  }
  .thumbnails > li {
    float: none;
    margin-left: 0;
  }
  [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .row-fluid [class*="offset"]:first-child {
    margin-left: 0;
  }
  .input-large,
  .input-xlarge,
  .input-xxlarge,
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .input-prepend input,
  .input-append input,
  .input-prepend input[class*="span"],
  .input-append input[class*="span"] {
    display: inline-block;
    width: auto;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0;
  }
  .modal {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin: 0;
  }
  .modal.fade {
    top: -100px;
  }
  .modal.fade.in {
    top: 20px;
  }
}
@media (max-width: 480px) {
  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
  }
  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    border: 1px solid #ccc;
  }
  .form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .control-list {
    padding-top: 0;
  }
  .form-horizontal .form-actions {
    padding-left: 10px;
    padding-right: 10px;
  }
  .media .pull-left,
  .media .pull-right {
    float: none;
    display: block;
    margin-bottom: 10px;
  }
  .media-object {
    margin-right: 0;
    margin-left: 0;
  }
  .modal {
    top: 10px;
    left: 10px;
    right: 10px;
  }
  .modal-header .close {
    padding: 10px;
    margin: -10px;
  }
  .carousel-caption {
    position: static;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #global-nav {
    margin-top: 0px !important;
  }
  .banner {
    margin-left: -20px;
    margin-right: -20px;
  }
  .banner .column:last-child:before {
    right: 0;
  }
}
@media (max-width: 767px) {
  .mobile-bar .menu a {
    padding: 10px 44px !important;
  }
  .banner {
    margin-left: 0;
    margin-right: 0;
  }
  .banner .column:before {
    display: none !important;
  }
  .banner .column {
    padding: 5px 15px;
    height: auto !important;
  }
  .banner .column h2 {
    font-size: 16px;
  }
  .action {
    padding: 15px;
  }
  .action h3 {
    font-size: 14px;
  }
  .box {
    height: auto !important;
  }
  .featured article {
    height: auto !important;
  }
  .thumbnail {
    width: auto !important;
    height: auto !important;
    float: none !important;
  }
  .thumbnail img {
    width: 100% !important;
  }
  .box .thumbnail + section {
    margin-left: 0 !important;
  }
  body {
    padding: 0;
  }
  .mobile-bar .icon {
    background-position: 0 0;
    width: 22px;
    height: 22px;
    line-height: 22px;
    margin: 0;
    display: block;
  }
  .mobile-bar .icon-home {
    background-image: url(../gsu-core/img/icon-home.png);
  }
  .mobile-bar .icon-campus-map {
    background-image: url(../gsu-core/img/icon-campus-map.png);
  }
  .mobile-bar .icon-phone {
    background-image: url(../gsu-core/img/icon-phone.png);
  }
  .mobile-bar .icon-az {
    background-image: url(../gsu-core/img/icon-az.png);
  }
  .mobile-bar .icon-search {
    background-image: url(../gsu-core/img/icon-search.png);
  }
  .mobile-bar .tab-pane.active {
    background-color: #636363;
    color: white;
  }
  .mobile-bar #search {
    padding: 5px 15px;
    line-height: 24px;
  }
  .mobile-bar #search form {
    margin: 0;
  }
  .mobile-bar #search input {
    line-height: 1;
    width: 100%;
    height: 32px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mobile-bar .nav {
    height: 44px;
    background: #E0E0E0;
    margin: 0;
    clear: both;
  }
  .mobile-bar .nav li {
    margin: 0;
    border: none;
    float: left;
  }
  .mobile-bar .nav li.album88 {
    float: right;
  }
  .mobile-bar .nav li a {
    color: #333333 !important;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 7px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .mobile-bar .nav li .icon-album88 {
    background: url('../gsu-core/img/glyphicons-halflings.png') no-repeat -408px -22px;
    width: 16px;
    height: 16px;
  }
  .mobile-bar .nav li.menu a {
    background-image: url('/wp-content/themes/gsu-core/img/menu-grip.png');
    background-position: left 0px;
    background-repeat: no-repeat;
    padding-left: 44px;
  }
  .mobile-bar .nav li.menu.active a {
    background-position: left -44px;
  }
  .mobile-bar .nav li.pull-right {
    float: right;
  }
  .mobile-bar .nav li.search {
    float: right;
  }
  .mobile-bar .nav li.active a {
    background-color: #636363;
    color: white;
  }
  .mobile-bar .nav + .nav {
    border-top: solid 1px #ffffff;
  }
  .mobile-bar .menu {
    padding: 0;
    margin: 0;
    border-top: solid 1px #ffffff;
  }
  .mobile-bar .menu a {
    color: white;
    line-height: 24px;
    display: block;
  }
  .mobile-bar .menu > li {
    background: #636363;
    display: block;
    list-style: none;
  }
  .mobile-bar .menu > li > a {
    font-size: 16px;
    line-height: 24px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
    border-bottom: solid 1px #ffffff;
    display: block;
  }
  .mobile-bar .menu > li > .sub-menu {
    padding: 10px 0;
    margin: 0;
    display: none;
  }
  .mobile-bar .menu > li > .sub-menu li {
    display: block;
    list-style: none;
  }
  .mobile-bar .menu > li > .sub-menu li a {
    padding: 0 20px;
    font-weight: bold;
    font-size: 14px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    border: none;
  }
  .mobile-bar .menu > li > .sub-menu li .sub-menu {
    margin: 0;
    padding: 0 0 10px;
  }
  .mobile-bar .menu > li > .sub-menu li .sub-menu li a {
    font-weight: normal;
    text-shadow: none;
  }
  .mobile-bar .menu > li:hover {
    background: #315AAD;
  }
  .mobile-bar .menu > li:hover > a {
    background: url('/wp-content/themes/gsu-core/img/chevron-down-white.png') right no-repeat;
  }
  .mobile-bar .menu > li:hover > .sub-menu {
    display: block;
  }
  #logo {
    width: auto;
    margin-top: 0px;
    text-align: center;
  }
  #content {
    margin-bottom: 0px!important;
  }
  body.home #masthead {
    /* Carousel */
  }
  body.home #masthead .carousel .carousel-inner .item .outer {
    position: relative;
  }
  body.home #masthead .carousel .carousel-inner .item .outer .inner {
    width: auto;
    height: auto;
  }
  body.home #masthead .carousel .carousel-inner .item .outer .inner blockquote {
    position: relative;
    width: auto;
    margin: 0;
  }
  body.home #masthead .carousel .carousel-control {
    top: 120px;
  }
  body.home #content {
    padding: 0 20px;
    margin-bottom: 0;
  }
  body.home #content > .container {
    background: none;
    padding: 0;
  }
  body.home #content .featured {
    background: white;
  }
  body.home #content .featured article {
    border-bottom: 1px dashed #0064cd;
    margin-bottom: 20px;
  }
  body.home #content .featured article:after {
    content: none;
    display: none;
  }
  body.home #content #events {
    background: none;
    padding: 0 10px;
    margin: 0 -10px;
  }
  body.home #content #events h4 {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -10px;
    margin-right: -10px;
  }
  body.home #content #events .event {
    background-color: #7c796f;
    background-image: -moz-linear-gradient(top, #8a8577, #676762);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8a8577), to(#676762));
    background-image: -webkit-linear-gradient(top, #8a8577, #676762);
    background-image: -o-linear-gradient(top, #8a8577, #676762);
    background-image: linear-gradient(to bottom, #8a8577, #676762);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8a8577', endColorstr='#ff676762', GradientType=0);
    padding: 0 20px;
    float: none;
  }
  body.home #content #events .event:after {
    content: none;
    display: none;
  }
  .footer-logo {
    position: static !important;
  }
  body > #footer {
    text-align: right;
  }
  body > #footer .container {
    padding: 0 20px;
  }
  body > #footer #site-map {
    min-height: 0;
    text-align: left;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  #content .container > .row {
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
  }
  #content .column .thumbnail + section {
    padding-left: 0 !important;
    margin-left: 0 !important;
  }
  #content .column:after {
    border-left: none !important;
    border-right: none !important;
  }
  /* Hero Unit */
  .hero-unit {
    padding: 0 !important;
    min-height: 0;
  }
  .hero-unit img {
    position: relative;
  }
  .hero-unit .well {
    width: auto !important;
    margin: 20px;
  }
  .hero-unit .well.well-left,
  .hero-unit .well.well-right,
  .hero-unit .well.well-topleft,
  .hero-unit .well.well-topright,
  .hero-unit .well.well-bottomleft,
  .hero-unit .well.well-bottomright {
    float: none;
    position: relative !important;
    left: 0px;
    top: 0px;
  }
  #content.home .hero-unit {
    margin: 0;
  }
  /* End Hero Unit */
  /* News */
  .news ul li {
    width: auto;
    display: block;
    margin: 15px;
  }
  body.home .news {
    margin-left: -20px;
    margin-right: -20px;
  }
  /* End News */
  /* Social Toolbar Pro */
  #wp-social-toolbar {
    display: none !important;
  }
  /* Single Post */
  body #main-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  body #content.home #main-content {
    padding-left: 0;
    padding-right: 0;
  }
  /* Masonry */
  .masonry .block {
    width: auto !important;
    float: none !important;
  }
  .masonry .block img {
    width: 100%;
    height: auto;
  }
  .masonry .block.primary.masonry-brick {
    left: 20px;
    right: 20px;
  }
}
.retina {
  display: none;
}
.non-retina {
  display: block;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .retina {
    display: block;
  }
  .non-retina {
    display: none;
  }
  #distinctions #distinctions-carousel .item blockquote.rankings:before {
    background-image: url(img/icon-mortar-board@2x.png);
  }
  #distinctions #distinctions-carousel .item blockquote.recognition:before {
    background-image: url(img/icon-paper-airplane@2x.png);
  }
  #distinctions #distinctions-carousel .item blockquote.reputation:before {
    background-image: url(img/icon-quote@2x.png);
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .container {
    width: 720px !important;
  }
  #content .home-page {
    background-image: none;
  }
  #content .home-page .masthead .post .link .wrapper,
  #content .home-page .masthead .post-hover .link .wrapper {
    height: auto !important;
  }
  #content .home-page .masthead .post .link .wrapper .content h3,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 {
    font-size: 30px;
  }
  #content .home-page .masthead .post .link .wrapper .content h3 .font50,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font50,
  #content .home-page .masthead .post .link .wrapper .content h3 .font51,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font51,
  #content .home-page .masthead .post .link .wrapper .content h3 .font52,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font52 {
    font-size: 38px;
  }
  #content .home-page .masthead .post .link .wrapper .content h3 .font53,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font53,
  #content .home-page .masthead .post .link .wrapper .content h3 .font54,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font54 {
    font-size: 40px;
  }
  #content .home-page .masthead .post .link .wrapper .content h3 .font55,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font55 {
    font-size: 41px;
  }
  #content .home-page .masthead .post .link .wrapper .content h3 .font56,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font56,
  #content .home-page .masthead .post .link .wrapper .content h3 .font57,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font57 {
    font-size: 42px;
  }
  #content .home-page .masthead .post .link .wrapper .content h3 .font58,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font58,
  #content .home-page .masthead .post .link .wrapper .content h3 .font59,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font59,
  #content .home-page .masthead .post .link .wrapper .content h3 .font60,
  #content .home-page .masthead .post-hover .link .wrapper .content h3 .font60 {
    font-size: 44px;
  }
  #content .home-page nav {
    display: none;
  }
  #content .home-page .main-content {
    float: none;
    width: auto;
  }
  #content .home-page .main-content .news ul li {
    width: 337.5px;
  }
  #content .home-page .main-content .post,
  #content .home-page .main-content .wb-container,
  #content .home-page .main-content .twitter-feed,
  #content .home-page .main-content .social-media-box {
    width: 220px;
    height: 220px;
  }
}
@media (max-width: 767px) {
  body.home #page-top .nav {
    margin-bottom: 0;
  }
  body.home #logo {
    position: relative;
    width: auto;
    height: 200px;
    padding: 18px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, 0.5);
    margin-top: 0;
    z-index: 10;
    top: 0;
    left: auto;
    margin-left: 0;
  }
  body.home #logo:after {
    display: none;
  }
  body.home #global-nav {
    margin-left: 0;
  }
  body.home #content {
    padding: 0 !important;
  }
  #content .home-page {
    background-image: none;
  }
  #content .home-page .post h3 br {
    display: none !important;
  }
  #content .home-page .masthead {
    background: #ffffff;
    height: auto;
  }
  #content .home-page .masthead .hero-unit .well {
    min-height: 0;
    margin: 15px;
  }
  #content .home-page .masthead .post .link,
  #content .home-page .masthead .post.hover .link {
    text-decoration: none;
  }
  #content .home-page .masthead .post .link .wrapper,
  #content .home-page .masthead .post.hover .link .wrapper {
    position: relative;
    background: none !important;
    height: auto !important;
  }
  #content .home-page .masthead .post .link .wrapper h3,
  #content .home-page .masthead .post.hover .link .wrapper h3 {
    font-size: 24px;
    margin-top: 0;
  }
  #content .home-page .masthead .post .link .wrapper h3 .font50,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font50,
  #content .home-page .masthead .post .link .wrapper h3 .font51,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font51,
  #content .home-page .masthead .post .link .wrapper h3 .font52,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font52,
  #content .home-page .masthead .post .link .wrapper h3 .font53,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font53,
  #content .home-page .masthead .post .link .wrapper h3 .font54,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font54,
  #content .home-page .masthead .post .link .wrapper h3 .font55,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font55,
  #content .home-page .masthead .post .link .wrapper h3 .font56,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font56,
  #content .home-page .masthead .post .link .wrapper h3 .font57,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font57,
  #content .home-page .masthead .post .link .wrapper h3 .font58,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font58,
  #content .home-page .masthead .post .link .wrapper h3 .font59,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font59,
  #content .home-page .masthead .post .link .wrapper h3 .font60,
  #content .home-page .masthead .post.hover .link .wrapper h3 .font60 {
    font-size: 24px;
  }
  #content .home-page .masthead .post .link .wrapper h4,
  #content .home-page .masthead .post.hover .link .wrapper h4 {
    font-size: 20px;
  }
  #content .home-page .masthead .post .link .wrapper .content,
  #content .home-page .masthead .post.hover .link .wrapper .content {
    color: #333333 !important;
  }
  #content .home-page .masthead .post .link .wrapper .excerpt,
  #content .home-page .masthead .post.hover .link .wrapper .excerpt {
    display: none !important;
  }
  #content .home-page nav {
    display: block;
    float: none;
    width: auto;
  }
  #content .home-page .main-content {
    width: auto;
    float: none;
  }
  #content .home-page .main-content .post,
  #content .home-page .main-content .wb-container,
  #content .home-page .main-content .twitter-feed,
  #content .home-page .main-content .social-media-box {
    margin: 15px;
    width: auto;
    height: 260px;
    float: none;
  }
  #content .home-page-nav {
    background-color: #333 !important;
  }
  #content .home-page-nav.left {
    left: -138px !important;
  }
  #content .home-page-nav.right {
    right: -138px !important;
  }
  #distinctions {
    padding: 0 20px;
  }
  #distinctions #distinctions-carousel .carousel-inner .item blockquote {
    position: relative;
    width: auto;
    min-height: 0;
  }
  #distinctions .carousel-control {
    display: none;
  }
  body.single #main-content {
    padding-left: 0px;
    padding-right: 0px;
  }
}
